## django-sekizai 0.5.0

=== debian/changelog ===
django-sekizai (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #660673)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Feb 2012 20:25:38 +0100
