=== debian/control ===
Source: django-sekizai
Section: python
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90), python (>= 2.5), python-setuptools
Standards-Version: 3.9.2
Homepage: http://django-sekizai.readthedocs.org/
Vcs-Git: git://git.debian.org/collab-maint/python-django-sekizai.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-django-sekizai.git;a=summary

Package: python-django-sekizai
Architecture: all
Depends: ${misc:Depends}, python-support (>= 0.90), python-django, python-django-classy-tags
Description: template blocks for Django projects
 Sekizai means “blocks” in Japanese, and that’s what this app provides.
 A fresh look at blocks. With django-sekizai you can define placeholders
 where your blocks get rendered and at different places in your templates
 append to those blocks. This is especially useful for css and javascript.
 Your subtemplates can now define css and javscript files to be included,
 and the css will be nicely put at the top and the javascript to the bottom,
 just like you should. Also sekizai will ignore any duplicate content in
 a single block.
