## django-sekizai 0.7

=== debian/changelog ===
django-sekizai (0.7-1) unstable; urgency=low

  * New upstream release.
  * Take over maintainership for DPMT and add myself as uploader, Thanks to
    Ondřej Surý for his work on this package.
  * Switch to dh_python2.
  * Change VCS-* fields to reflect moving the repository to subversion.
  * Remove debian/gbp.conf as DPMT uses subversion.
  * Bump Standards-Version to 3.9.5.
  * Bump debhelper version to 9.
  * Bump minimum Python version to 2.6.
  * Build documentation using sphinx and ship it in a separate package.
  * Add ${python:Depends} to python-django-sekizai binary package
    (Closes: #676255).
  * Make Depends on python-django versioned with (> 1.5).
  * Convert debian/copyright to copyright format 1.0.
  * Add myself in debian/copyright.
  * Run tests during build.
    + Add python-django (>= 1.5) to Build-Depends.
    + Add python-django-classy-tags to Build-Depends.
  * Clean up files in django_classy_tags.egg-info/ to allow two or more builds
    in a row.
  * Add debian/watch.
  * Add lintian override for missing PGP signature on upstream tarball.
  * Add lintian overrides for missing upstream changelog.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 17 Apr 2014 12:33:59 +0200
