=== debian/control ===
Source: django-sekizai
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               python-all,
               python-django (>= 1.5),
               python-django-classy-tags,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: http://django-sekizai.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-sekizai/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-sekizai/trunk/

Package: python-django-sekizai
Architecture: all
Depends: python-django (>= 1.5),
         python-django-classy-tags,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-sekizai-doc
Description: template blocks for Django projects
 Sekizai means “blocks” in Japanese, and that’s what this app provides.
 A fresh look at blocks. With django-sekizai you can define placeholders
 where your blocks get rendered and at different places in your templates
 append to those blocks. This is especially useful for css and javascript.
 Your subtemplates can now define css and javscript files to be included,
 and the css will be nicely put at the top and the javascript to the bottom,
 just like you should. Also sekizai will ignore any duplicate content in
 a single block.

Package: python-django-sekizai-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: template blocks for Django projects (Documentation)
 Sekizai means “blocks” in Japanese, and that’s what this app provides.
 A fresh look at blocks. With django-sekizai you can define placeholders
 where your blocks get rendered and at different places in your templates
 append to those blocks. This is especially useful for css and javascript.
 Your subtemplates can now define css and javscript files to be included,
 and the css will be nicely put at the top and the javascript to the bottom,
 just like you should. Also sekizai will ignore any duplicate content in
 a single block.
 .
 This package contains the documentation.
