## django-sekizai 0.8.2

=== debian/changelog ===
django-sekizai (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add pep8 and python3-pep8 to Build-Depends to satisfy test
    requirements.

 -- Michael Fladischer <fladi@debian.org>  Mon, 15 Jun 2015 09:51:27 +0200

django-sekizai (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 May 2015 13:55:54 +0200

django-sekizai (0.7-2) unstable; urgency=medium

  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Add patch to call django.setup() on Django 1.7 before running the
    tests.
  * Add Python3 support.
  * Works with Django 1.7 (Closes: #755603).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 01 Sep 2014 12:13:03 +0200
