## django-sekizai 0.9.0

=== debian/changelog ===
django-sekizai (0.9.0-2) unstable; urgency=medium

  [ Edward Betts ]
  * debian/control: update Build-Depends, pep8 module is now in python-pep8

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.
  * Use python3-sphinx to build documentation.

 -- Michael Fladischer <fladi@debian.org>  Thu, 10 Mar 2016 17:12:39 +0100

django-sekizai (0.9.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sat, 19 Dec 2015 20:45:29 +0100
