=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
-           Ondřej Surý <ondrej@debian.org>
+           Ondřej Surý <ondrej@debian.org>,
+           Edward Betts <edward@4angle.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               pep8,
                python-all,
                python-django (>= 1.5),
                python-django-classy-tags,
+               python-pep8,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-django,
                python3-django-classy-tags,
                python3-pep8,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://django-sekizai.readthedocs.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-sekizai/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-sekizai/trunk/
+Vcs-Git: https://anonscm.debian.org/python-modules/packages/django-sekizai.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-sekizai.git
 
 Package: python-django-sekizai
 Architecture: all
