## django-sekizai 0.10.0

=== debian/changelog ===
django-sekizai (0.10.0-4) unstable; urgency=medium

  * debian/tests/control: add DEP-8 tests
  * debian/control: use https in Homepage field
  * debian/source/lintian-overrides: update tag name

 -- Edward Betts <edward@4angle.com>  Sat, 17 Nov 2018 14:43:12 +0000

django-sekizai (0.10.0-3) unstable; urgency=medium

  * debian/control: Update standards version, no changes
  * debian/control: Add 'Multi-Arch: foreign' to python-django-sekizai-doc
  * debian/control: remove autopkgtest-pkg-python
  * debian/watch: Update GitHub repo location and filename
  * debian/copyright: Update GitHub repo location

 -- Edward Betts <edward@4angle.com>  Tue, 13 Nov 2018 14:27:17 +0000

django-sekizai (0.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * Always use pristine-tar.
  * Apply patches from upstream PR#75 to make test pass again (Closes:
    #865590).
  * Add python(3)-pycodestyle to Build-Depends-Indep to be used during
    tests.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Build documentation in override_dh_sphinxdoc.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Mar 2018 22:44:59 +0200

django-sekizai (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches as the accompanying issues have been fixed
    upstream.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Sep 2016 10:16:19 +0200

django-sekizai (0.9.0-4) unstable; urgency=medium

  * Add myself as uploader.
  * Add patch to runtests.py to define TEMPLATES, which is required with Django
    1.10. This fixes FTBFS (Closes: #828656).
  * Remove useless X-Python{3,}-Version: (all satisfied in Stable).
  * Move some Build-Depends into Build-Depends-Indep, and remove version of
    python-django, as 1.5 is even already in oldstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Aug 2016 08:41:21 +0000

django-sekizai (0.9.0-3) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 11:54:55 +0200
