=== debian/tests/control ===
Test-Command: python2 runtests.py
Restrictions: allow-stderr
Depends: @, python-pycodestyle

Test-Command: python3 runtests.py
Restrictions: allow-stderr
Depends: @, python3-pycodestyle
