## django-sekizai 1.0.0

=== debian/changelog ===
django-sekizai (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Drop running tests against python 2 (fixes FTBFS and autopktest)
  * autopkgtest: add missing dependency on python3-pep8

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 21 Aug 2019 10:28:56 -0300

django-sekizai (1.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Michael Fladischer ]
  * New upstream release.
  * Remove patches, integrated upstream.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2019 09:43:28 +0200
