=== debian/control ===
--- 
+++ 
@@ -8,45 +8,20 @@
  Edward Betts <edward@4angle.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python-django,
- python-django-classy-tags,
- python-pep8,
- python-pycodestyle,
  python3-django,
  python3-django-classy-tags,
  python3-pep8,
  python3-pycodestyle,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://django-sekizai.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-sekizai.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sekizai
-
-Package: python-django-sekizai
-Architecture: all
-Depends:
- python-django,
- python-django-classy-tags,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-django-sekizai-doc,
-Description: template blocks for Django projects
- Sekizai means “blocks” in Japanese, and that’s what this app provides.
- A fresh look at blocks. With django-sekizai you can define placeholders
- where your blocks get rendered and at different places in your templates
- append to those blocks. This is especially useful for css and javascript.
- Your subtemplates can now define css and javscript files to be included,
- and the css will be nicely put at the top and the javascript to the bottom,
- just like you should. Also sekizai will ignore any duplicate content in
- a single block.
 
 Package: python-django-sekizai-doc
 Section: doc
