=== debian/tests/control ===
Test-Command: python3 runtests.py
Restrictions: allow-stderr
Depends:
 python3-pycodestyle,
 python3-pep8,
 @,
