## django-sekizai 1.1.0

=== tests/requirements.txt ===
# other requirements
tox
coverage
pep8
