=== debian/changelog ===
django-sekizai (1.1.0-3) unstable; urgency=medium

  * Add a few missing packages in d/tests/control.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:46:51 +0200

django-sekizai (1.1.0-2) unstable; urgency=low

  * Fix autopkgtest (Closes: #951169).

 -- Michael Fladischer <fladi@debian.org>  Sun, 16 Feb 2020 12:41:55 +0100

django-sekizai (1.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.
  * Remove custom override for tests, debhelper does the right thing
    automatically.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Jan 2020 20:05:22 +0100
