=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-django-classy-tags,
  python3-pep8,
  python3-pycodestyle,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://django-sekizai.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-sekizai.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sekizai
+Rules-Requires-Root: no
 
 Package: python-django-sekizai-doc
 Section: doc
