## django-sekizai 2.0.0

=== debian/changelog ===
django-sekizai (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove overrides for lintian tags that are no longer supported.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Edward Betts ]
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc Build-Depends.
  * Update Standards-Version.
  * Wrap and sort control files.
  * Update copyright year.
  * Update debian/watch file format version.

 -- Edward Betts <edward@4angle.com>  Thu, 11 Mar 2021 11:10:31 +0000

django-sekizai (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from pep8 to flake8
  * Upstream requires at least django >= 2.2
  * Update to debhelper 13

 -- Edward Betts <edward@4angle.com>  Mon, 31 Aug 2020 15:56:28 +0100
