=== debian/tests/control ===
Test-Command: python3 setup.py test
Restrictions: allow-stderr
Depends: python3-django,
         python3-django-classy-tags,
         python3-pep8,
         python3-pycodestyle,
         python3-setuptools,
         @
