=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-sekizai-$1.tar.gz/ \
https://github.com/divio/django-sekizai/releases \
/divio/django-sekizai/archive/([\d\.]+)\.tar\.gz
