=== docs/requirements.txt ===
django<3.3
MarkupSafe
Pygments
restructuredtext_lint
sphinx
sphinxcontrib-spelling
sphinx-autobuild
sphinxcontrib-inlinesyntaxhighlight
