=== debian/changelog ===
django-sekizai (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-django-sekizai: Drop versioned constraint on python3-django in
      Depends.

  [ Edward Betts ]
  * New upstream release.
  * Update copyright year

 -- Edward Betts <edward@4angle.com>  Fri, 11 Feb 2022 14:57:28 +0000

django-sekizai (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.
  * Switch buildtests and autopkgtests to use pytest.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Jan 2022 16:24:04 +0000

django-sekizai (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Nov 2021 07:54:43 +0000

django-sekizai (2.0.0-4) unstable; urgency=low

  * Update github organization to django-cms in all URLs.
  * Bump Standards-Version to 4.6.0.1.

 -- Michael Fladischer <fladi@debian.org>  Fri, 15 Oct 2021 16:56:14 +0000

django-sekizai (2.0.0-3) unstable; urgency=low

  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Sep 2021 20:33:42 +0000
