=== debian/changelog ===
django-sekizai (4.0.0-3) unstable; urgency=medium

  * Update debian/watch to check GitHub tags instead of releases.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Dec 2022 11:44:35 +0000

django-sekizai (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on python3-django.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:31:23 +0100

django-sekizai (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add version to Build-Depends: python3-django (>= 3.8) to match upstream.
  * Update Standards-Version.
  * Build-Depends: Add <!nocheck> to test packages.

 -- Edward Betts <edward@4angle.com>  Sat, 30 Jul 2022 21:53:14 +0100
