=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
 Build-Depends-Indep:
  python3-django,
  python3-django-classy-tags,
- python3-flake8,
- python3-pycodestyle,
- python3-pytest,
- python3-pytest-django,
-Standards-Version: 4.6.0.1
+ python3-flake8 <!nocheck>,
+ python3-pycodestyle <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-django <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/django-cms/django-sekizai/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sekizai.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sekizai
