## django-sekizai 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -4,10 +4,6 @@
 #
 #    pip-compile
 #
---trusted-host pypi.python.org
---trusted-host pypi.org
---trusted-host files.pythonhosted.org
-
 asgiref==3.5.2
     # via django
 build==0.8.0
@@ -20,7 +16,7 @@
     # via pip-tools
 distlib==0.3.5
     # via virtualenv
-django==4.0.6
+django==4.0.8
     # via
     #   -r requirements.in
     #   django-classy-tags
@@ -46,17 +42,15 @@
     # via packaging
 pyyaml==6.0
     # via pre-commit
-sqlparse==0.4.2
+sqlparse==0.4.4
     # via django
 toml==0.10.2
     # via pre-commit
 tomli==2.0.1
-    # via
-    #   build
-    #   pep517
+    # via pep517
 virtualenv==20.16.0
     # via pre-commit
-wheel==0.37.1
+wheel==0.38.1
     # via
     #   -r requirements.in
     #   pip-tools
