=== debian/changelog ===
django-sekizai (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 05 May 2023 20:55:06 +0200
