=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-pycodestyle <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-django <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/django-cms/django-sekizai/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sekizai.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sekizai
