=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-sekizai
+export PYBUILD_TEST_ARGS=--ds tests.settings
 
 %:
 	dh $@ --buildsystem=pybuild
