=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-sekizai-$1.tar.gz/ \
https://github.com/django-cms/django-sekizai/tags \
/django-cms/django-sekizai/archive/refs/tags/([\d\.]+)\.tar\.gz
